 body {
     background: #000;
     color: #fff;
     font-family: Arial, sans-serif;
     padding: 20px 0;
 }
a.wats-btn {
    position: fixed;
    bottom: 17px;
    left: 27px;
    font-size: 33px;
    background: #25d366;
    border-radius: 50%;
    padding: 3px 13px 3px 14px;
    color: #fff;
}
a.call-btn {
    position: fixed;
    bottom: 17px;
    left: 92px;
    font-size: 26px;
    background: #12a87b;
    border-radius: 50%;
    padding: 9px 13px 7px 16px;
    color: #fff;
}
 img {
     width: auto;
     cursor: pointer;
 }

 .img-content {
     text-align: center;
     margin: 20px 0;
 }

 .img-content img {
     width: 100%;
     max-width: 400px;
     height: auto;
     border-radius: 10px;
 }

 .img-content h4 {
     margin-top: 25px;
     font-size: 32px;
     line-height: 47px;
 }

 .veda-contaent h4 {
     background: #de5b06;
     padding: 24px 0;
     margin: 15px 0;
     border-radius: 10px;
     font-size: 41px;
     line-height: 57px;
     margin-bottom: 28px;
 }

 .veda-contaent h5 {
     font-size: 32px;
     margin: 37px 0;
 }

 .veda-contaent h6 {
     font-size: 26px;
     position: relative;
     display: table;
     margin: 50px auto 36px;
 }

 .veda-contaent h6:before {
     position: absolute;
     left: 0;
     bottom: -5px;
     content: "";
     border-bottom: 2px solid #ffffff;
     height: 2px;
     width: 100%;
 }

 .veda-contaent h2 {
     margin-bottom: 23px;
     margin-top: 23px;
 }

 .veda-contaent h1 {
     position: relative;
     display: table;
     margin: 50px auto 30px;
 }

 .veda-contaent h1:before {
     position: absolute;
     left: 0;
     bottom: -5px;
     content: "";
     border-bottom: 2px solid #ffffff;
     height: 2px;
     width: 100%;
 }

 .veda-contaent p {
     background: #de5b06;
     font-size: 30px;
     border-radius: 8px;
     padding: 4px 0;
     margin-top: 15px;
 }

 .nero-work {
     margin: 20px 0;
 }

 .nero-work p {
     background: #de5b06;
     font-size: 30px;
     border-radius: 8px;
     padding: 4px 0;
     margin-top: 15px;
     text-align: center;
 }

 .nero-work ul {
     padding: 0;
 }

 .nero-work ul li {
     list-style: none;
     font-size: 26px;
     margin: 10px 0;
     font-weight: 500;
 }

 .nero-work ul li i {
     padding-right: 10px;
 }

 .nero-work img {
     margin: 0 auto;
     display: table
 }

 .call-to-info h2 {
     margin: 19px 0;
     line-height: 47px;
 }

 .call-to-info a {
     color: #fff;
     font-size: 29px;
     text-decoration: none;
     display: table;
     margin: 30px auto 10px;
 }

 .call-to-info p {
     font-size: 30px;
 }

 .form-custom {
     background-color: #fff;
     margin: 0 auto;
     display: table;
     padding: 20px;
     border-radius: 10px;
 }

 .form-custom input {
     color: #000;
 }

 .form-custom label {
     color: #000;
     font-size: 18px;
     font-weight: 500;
     margin-bottom: 0;
 }

 .form-custom h4 {
     color: #000;
     font-weight: 600;
 }

 .form-custom {
     background-color: #fff;
     margin: 20px auto;
     display: table;
     padding: 20px;
     border-radius: 10px;
 }

 .form-custom h4 {
     color: #000;
     font-weight: 600;
 }

 .form-custom label {
     color: #000;
     font-size: 18px;
     font-weight: 500;
     margin-bottom: 0;
 }

 .form-custom input {
     color: #000;
 }

 .test-text {
     background: #de5b06;
     font-size: 30px;
     border-radius: 8px;
     padding: 4px 0;
     margin-top: 15px;
     text-align: center;
 }

 .testimonial {
     background-color: #fff;
     padding: 10px;
     border-radius: 10px;
     color: #000;
 }

 .testimonial h4 {
     font-weight: 600;
 }

 .faq p {
     background: #de5b06;
     font-size: 30px;
     border-radius: 8px;
     padding: 4px 0;
     margin-top: 15px;
     text-align: center;
 }

 .disclaimer {
     text-align: center;
     padding-top: 20px;
 }

 .main-logo {
     margin: 0 auto;
     display: table;
 }

 .contact-form {
     width: 100%;
     max-width: 100%;
     margin: 0 0;
     background: #fff;
     padding: 0 30px;
     border-radius: 0;
     box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
     color: white;
     padding-bottom: 15px;
 }

 .contact-form input,
 .contact-form textarea {
     width: 100%;
     padding: 15px;
     margin-bottom: 15px;
     border: none;
     border-radius: 6px;
     font-size: 14px;
     color: #333;
     background: #fff;
     border: 1px solid #c7c7c7;
 }

 .contact-form button {
     width: 100%;
     background-color: #cf3425;
     color: #fff;
     border: none;
     padding: 15px;
     font-weight: bold;
     border-radius: 6px;
     cursor: pointer;
     transition: background 0.3s ease;
 }

 #popupModalLabel {
     color: #000;
 }

 a.btn.btn-primary.enq-btn {
     margin: 25px auto 0;
     display: table;
     max-width: 200px;
     width: 100%;
     background: #de5b06;
     border: 0;
     padding: 11px 6px;
     font-size: 25px;
 }

 .main-logo img {
     border-radius: 8px;
     max-width: 160px;
     background: #fff;
     padding: 10px;
 }
 
 img.max-img {
    max-width: 70% !important;
}
 
 
 @media (max-width:768px) {
     .testimonial img {
    width: auto;
}
     .testimonial{
         margin-bottom:15px;
     }
     img.max-img {
    max-width: 100% !important;
}
     img{
         max-width:100%;
         width:100%;
     }
 }